Support » Plugin: Multisite Ticket System » Compatible With WordPress 5.1?

Viewing 1 replies (of 1 total)
  • Thread Starter Xarcell

    (@xarcell)

    So far it appears to work with 5.1.1, but has a few responsive issues, minor stuff not major. Although I have never used this previously, I don’t know if I’m making a fair comparison.

Viewing 1 replies (of 1 total)
  • The topic ‘Compatible With WordPress 5.1?’ is closed to new replies.